Issue in fastcgi exceeds MaxRequestLen - fix error

This project received 13 bids from talented freelancers with an average bid price of $32 USD.

Get free quotes for a project like this
Employer working
Skills Required
Project Budget
$10 - $30 USD
Total Bids
Project Description

Hi there,

I am using Gravity Form (wordpress plugin) and I have a very long form which I used to be able to save and work on.

Now when I try to update I get error 500. Looking at the error log I get mod_fcgid: HTTP request length 139264 (so far) exceeds MaxRequestLen (131072)

I tried increasing the MaxRequestLen but nothing really changed...

Anyone can help with this? I'm sure it's a quick fix for anyone who understand.

Looking to make some money?

  • Set your budget and the timeframe
  • Outline your proposal
  • Get paid for your work

Hire Freelancers who also bid on this project

    • Forbes
    • The New York Times
    • Time
    • Wall Street Journal
    • Times Online